#hoved {
    width: 1010px;
    height: 760px;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: thin;
    background-image: url(back5.jpg)
}
#top {
    width: 1010px;
    height: 85px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: "papyrus";
    font-size: 50px;
    padding-top: 6px;
//    background-color: #cccccc
 }
   #venstre {
    width: 174px;
    height: 650px;
    margin-left: auto;
    float: left;
 }
 #venstremenu {
    width: 169px;
    height: 615px;
    margin-left: auto;
    float: left;
    text-align: left;
    font-family: "papyrus";
    font-size: 20px;
    padding-left: 5px;
 }
 #hoejre {
    border-left-color: black;
    border-left-width: thin;
    border-left-style: solid;
    border-top-color: black;
    border-top-width: thin;
    border-top-style: solid;
    width: 819px;
    height: 652px;
    margin-right: auto;
    float: right;
//    background-color: #ccffff;
    font-size: 20px;
    padding: 8px;
}
#bund {
    width: 169px;
    height: 35px;
    margin-left: auto;
    float: left;
    text-align: center;
    font-size: 12px;
}
a.menu:link {
    color: #000099;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
a.menu:visited {
    color: #000099;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
a.menu:hover {
    color: white;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
a.menu:active { 
    color: #ff3333;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
} 
a:link {
    color: #000099;
    text-decoration: none;

}
a:visited {
    color: #000099;
    text-decoration: none;

}
a:hover {
    color: white;
    text-decoration: none;

}
a:active { 
    color: #ff3333;
    text-decoration: none;

}